version: 1.0.3
files:
  - url: Prodvio-1.0.3-setup.zip
    sha512: Xc38lTLDFyNfR+7LKaEvvScc4ElA6YIMU8QyShTKb261oNIbUWiBJ1F6u/pmBj8BdwTJos50PgqiQy8KhVb0XQ==
    size: 178754374
  - url: Prodvio-1.0.3-setup.dmg
    sha512: 9ERtczv5mNq4Vd7pcG3LHq1b5CFCjyQjQMkp/MexUEeYkslex6hxZUGhMYojPPhx4KU0GSgf3FSBHcFFi30HUg==
    size: 185093208
path: Prodvio-1.0.3-setup.zip
sha512: Xc38lTLDFyNfR+7LKaEvvScc4ElA6YIMU8QyShTKb261oNIbUWiBJ1F6u/pmBj8BdwTJos50PgqiQy8KhVb0XQ==
releaseDate: '2025-01-09T10:15:26.674Z'
